Search Results for

Show / Hide Table of Contents

# Interface IAdUnit

Properties required for any ad unit to function.

###### Namespace: AppstockSDK.Api

###### Assembly: Appstock.Core.dll

##### Syntax

    public interface IAdUnit

### Properties

#### EndpointID

Sets the endpoint ID for the ad.

##### Declaration

    string? EndpointID { set; }

##### Property Value

Type | Description
--- | ---
string | Unique endpoint identifier generated on the Appstock platform’s UI.

#### PlacementID

Sets the placement ID for the ad.

##### Declaration

    string? PlacementID { set; }

##### Property Value

Type | Description
--- | ---
string | Unique placement identifier generated on the Appstock platform’s UI.